<?xml version="1.0" standalone="yes"?>
<skill id="47066">
  <title><![CDATA[7.19 Adott adatok alapján a sorok sorrendjének megváltoztatása, szortírozás]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az összes olyan sorra, amelyeknek a
sorrendjét át szeretné variálni.]]></text>
      <img_name>Images/47066_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Táblázat</b> | <b>Sorba rendezés </b>menüpontra.]]></text>
      <img_name>Images/47066_1.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">A <b>Rendezés</b>
mezőben válassza ki a legördülő menüből azt az oszlopot, melynek adatait sorba kívánja
rendezni.]]></text>
      <img_name>Images/47066_2.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Vagy
a <b>Formátum</b> mezőben válassza ki a legördülő menüből a sorba rendezés
alapjául szolgáló adattípust.]]></text>
      <img_name>Images/47066_3.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[<p>Az
adatok ábécé vagy számsorrend szerinti növekvő sorba rendezéséhez válassza az <b>Emelkedő</b>
lehetőséget.</p>

<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:HU;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Ezután
kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47066_4.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[<p>Az
adatok ábécé vagy számsorrend szerinti csökkenő sorba rendezéséhez válassza a <b>Csökkenő</b>
lehetőséget. </p>

<p> Ezután
kattintson az <b>OK</b> gombra.</p>]]></text>
      <img_name>Images/47066_5.jpg</img_name>
    </step>
  </steps>
</skill>